uuid: c2b2c3ed-ff36-4e87-aa24-b5a5bac1c07b
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Anrisstext
targetEntityType: node
cache: true
